.quick_mark_box {margin-bottom:10px;border-top:1px solid #777777;border-bottom:1px solid #777777;background: #f5faff;padding: 20px 20px 10px; } 
.quick_mark_box:after{clear: both;display: block;content: "";}
.quick_mark_box .fleft .coupon_box_tip{margin-top:-7px;color:#2d78b9;font-size:11px;text-align: center;letter-spacing: -.5px;}
.quick_mark_box .fright {width: 550px;padding:0 20px;height: 80px;border: 1px solid #91c0eb;background: #fff;text-align:center;display: table;color: #333333;font-size: 14px;position: relative;} 
.quick_mark_box .fright .inner_box {position:relative;display: table-cell;width: 100%;vertical-align: middle; } 
.quick_mark_box .fright .inner_box a.btn01r{position: absolute;right:0;top:25px;}
.quick_mark_box.type2{background: #fff;padding:0;}
.quick_mark_box.type2 .fleft{padding: 20px 20px 10px;}
.quick_mark_box.type2 .fright{width:590px;padding: 20px 0 0;height: auto;background:#f9f9f9;border:0;}
.quick_mark_box.type2 .fright .inner_box{text-align: left;}

.coupon_banner{position:absolute;right:30px;top:65px;z-index: 100;}
.coupon_banner .quick_mark_layer{margin-left: -193px;}
.coupon_box {display: table;width: 120px;padding: 0 15px;height: 93px;text-align: center;background: url(//img.megaexpert.co.kr/2022/0331_quickmark/coupon_box.png) no-repeat 0 0; } 
.coupon_box em {vertical-align: middle;display: table-cell;width: 100%;padding-bottom: 13px; } 
.coupon_box strong,
.coupon_box .text {display: block; } 
.coupon_box strong {color:#2d78b9;font-weight: bold;font-size:13px;letter-spacing: -.5px; } 
.coupon_box .text {color:#e12c22;font-weight:bold;font-size:24px;letter-spacing: -.5px;margin-top: 7px; }
.coupon_box.check .text { font-size:20px; color:#0082ff; }
.coupon_box.end .text { font-size:20px; color:#aaa; }
.coupon_box.end strong { color:#777; }
.coupon_box.type2 {background: url(//img.megaexpert.co.kr/2022/0331_quickmark/coupon_box_type2.png) no-repeat 0 0; } 
.coupon_box.type2 strong {color:#0082ff;font-size:14px;line-height: 1.2; } 
.coupon_box.type2 .btn05 {margin-top: 2px;text-decoration: underline;line-height: 1.2; } 
.coupon_box.type3 {background: url(//img.megaexpert.co.kr/2022/0331_quickmark/coupon_box_type3.png) no-repeat 0 0; } 
.coupon_box.type3 strong {color:#fff;font-size:14px;line-height: 1.2; } 
.coupon_box.type3 .btn05 {margin-top: 2px;color: #fff;text-decoration: underline;line-height: 1.2;background-image: url(//img.megaexpert.co.kr/2022/0331_quickmark/coupon_box_type3_btn.png); } 
.coupon_box.type3 .text{color:#fff;}

tr.bg12 td {background: #f5fcff; } 

.btn03_r { background:none; background:#fff; color:#333; border:1px solid #fb3b32; } /* default */
.btn03_r i { background:none; background:#fff; color:#fb3b32; } 
.btn07_r > i.ie7after,
.btn07_r:after {width: 7px;height: 13px;vertical-align:middle; display:inline-block; content:'';background:url('//image.megaexpert.co.kr/css/btn05.png') right 1px no-repeat } 
.btn07_r:before {width: 10px;height: 11px;margin-right: 3px;vertical-align:middle; display:inline-block; content:'';background:url('//img.megaexpert.co.kr/2022/0331_quickmark/btn07_r.png') 0 -1px no-repeat } 
.btn07_r:hover:after { border-left-color:#e12c22; } 
.btn07_r { border-bottom:1px solid #e12c22; color:#e12c22; font-size:11px; font-family:Verdana,Dotum; *font-family:Dotum;; *zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = this.innerHTML + "<i class='ie7after'></i>"); } 
.btn_update {height:20px; letter-spacing: -.5px;font:11px/22px Dotum; margin:0 0 0 5px; padding:0 7px; background: #e5f0fa; text-align:center; display:inline-block;border:1px solid #9ebedf; color:#3d8edb; } 

.btn_use { border-bottom:1px solid #333333; color:#333333;font-size:11px; font-family:Verdana,Dotum; }
.btn_use:after {height:0;margin:0 0 2px 5px;border-top:3px solid #333333;border-left: 3px solid transparent;border-right: 3px solid transparent;vertical-align:middle;display:inline-block;content:'';}
.btn_use.active{color:#0082ff;border-color:#0082ff;}
.btn_use.active:after{border-top:0;border-bottom:3px solid #0082ff;}

.w100 { width:100px; }

.quick_mark_layer{display:none;background: #fff;border:1px solid #0082ff;width: 340px;padding-bottom: 19px;}
.quick_mark_layer_top{background:#f5faff;font-size:16px;color:#333;line-height:1.4; font-weight: bold;letter-spacing: -.5px;text-align: center;padding: 23px 20px 18px;}
.quick_mark_layer_con{position: relative;padding: 0 19px;}
.quick_mark_layer_con:before{z-index:0;content: "";width: 100%;height: 30px;background: #f5faff;position: absolute;left:0;top:0;}
.quick_mark_layer_box{padding:15px;border:1px solid #c8dce6;background: #fff;position: relative;z-index: 1;}
.quick_mark_layer_box dt{color:#111;font-size:14px;margin-bottom: 3px;font-weight: bold;text-align:left;}
.quick_mark_layer_box dd{color:#555555;font-size: 12px;line-height: 1.4;text-align:left;}
.quick_mark_layer_box dd strong { display:block; padding:3px 0 2px; color:#111; }
.quick_mark_layer_box dd p{color:#738799;font-size: 12px;margin-top: 5px;align:left;}
.quick_mark_layer_box dd p::before{margin-right:5px;content: "";width: 7px;height: 11px;display: inline-block;background:url(//img.megaexpert.co.kr/2022/0331_quickmark/ico_quick_mark_layer_box.png) no-repeat 0 0;}
.quick_mark_layer_box.type2{border:0;background: none;padding:0;}
.quick_mark_layer_box.type3{background: #f5faff;} 
.quick_mark_layer_btn{text-align: center;margin-top: 15px;}
.quick_mark_layer_tip{text-align: left !important;font-size:11px;color:#999999;border-bottom:1px solid #c8dce6;padding:5px 0 15px 5px;}
.quick_mark_layer.type2 .quick_mark_layer_box dt{text-align: center !important;color:#111;font-size:13px;margin-bottom: 7px;font-weight: bold;}
.quick_mark_layer.type2 .quick_mark_layer_box dd{text-align: center !important;color:#738799;font-size: 12px;}
.quick_mark_layer.type3{text-align: left !important;width: 380px; border: 2px solid #0082ff;}
.quick_mark_layer.type3 .quick_mark_layer_top{background: #fff;text-align: left;padding-bottom: 15px;}
.quick_mark_layer.type3 .quick_mark_layer_con:before{display: none;}
.quick_mark_layer.type4{width: 420px;}
.quick_mark_layer.type4 .quick_mark_layer_box{margin-top:5px;display: table;}
.quick_mark_layer.type4 .quick_mark_layer_box:first-child{margin-top: 0;}
.quick_mark_layer.type4 .quick_mark_layer_box dl{display: table-cell;width: 75%;text-align: left;}
.quick_mark_layer.type4 .quick_mark_layer_btn_r{vertical-align:middle; display:table-cell;width: 25%;text-align: right;}

.search_area{margin-top: 10px;border:1px solid #c8dce6;background:#f5faff;}
.search_box{padding: 15px;}
.search_box .btn01b{height: 28px;}
.search_list{padding: 15px;border-top:1px solid #c8dce6;}
.search_list li{margin-top:10px;overflow:hidden;}
.search_list li:first-child{margin-top: 0}
.search_list li p{font-size:12px;color:#415463;}
.search_close_btn{margin-top: -1px}

.quick_mark{display:table;background:#e5f3ff;border-radius: 50%;width: 90px;height: 90px;}
.quick_mark dl{text-align:center;display: table-cell;vertical-align:middle;width: 100%;}
.quick_mark dt{color:#7d91a5;font-size:12px;margin-bottom: 3px;letter-spacing: -.5px;}
.quick_mark dd{color:#e12c22;font-size:24px;font-weight: bold;}
.quick_mark.type2 dd{color:#2d78b9;}
.quick_mark_date{font-size:11px;color:#777777;margin-top: 15px;}
.quick_mark_date ul{display:inline-block;}
.quick_mark_date ul li{position: relative;display:inline-block;margin-right:15px;}
.quick_mark_date ul li:before{content: "";display:inline-block;margin-right:5px;width: 2px;height: 2px;background: #777777;position: relative;top:-5px;}
.quick_mark_ico{display: block;width: 42px;height: 42px;line-height: 42px;border-radius:50%;background: #fff;text-align:center;color: #0082ff;border:1px solid #0082ff;font-size:12px;font-weight: bold;}
.quick_mark_list{border-top:1px solid #ededed;margin-top:20px;padding: 0 25px;display: none;}
.quick_mark_list table{ width: 100%;}
.quick_mark_list tr td{border-top:1px dashed #cccccc;padding: 15px 0;}
.quick_mark_list tr:first-child td{border-top:0;}
.quick_mark_list tr.type2 .quick_mark_ico{color: #fff;font-size:12px;background:#0082ff;}
.quick_mark_list tr.type2 td,
.quick_mark_list tr.type2 td .quick_mark_layer_box dd{color:#0082ff;}
.quick_mark_box .fright.rolling{padding: 0;width: 570px;}
.quick_mark_box .fright .bxslider-default{height: 80px !important;}
.quick_mark_box .fright .bxslider-default .bx-wrapper .bx-controls-direction a {text-indent: -9999px;width: 19px;height: 19px;}
.quick_mark_box .fright .bxslider-default .bx-wrapper .bx-controls-direction a:hover{opacity:1;}
.quick_mark_box .fright .bxslider-default .bx-wrapper .bx-controls-direction .bx-prev,
.quick_mark_box .fright .bxslider-default .bx-wrapper .bx-controls-direction .bx-next{bottom:0}
.quick_mark_box .fright .bxslider-default .bx-wrapper .bx-controls-direction .bx-prev{right: 18px;background: url(//img.megaexpert.co.kr/2022/0331_quickmark/bx_prev.png) no-repeat 0 0;}
.quick_mark_box .fright .bxslider-default .bx-wrapper .bx-controls-direction .bx-next{right: -1px;background: url(//img.megaexpert.co.kr/2022/0331_quickmark/bx_next.png) no-repeat 0 0;}
.quick_mark_box .fright.rolling li a{height: 80px;display: block;text-align: left;padding-left: 40px;}
.quick_mark_box .fright.rolling li a p{display: inline-block;}
.quick_mark_box .fright.rolling li a p.ing{margin-right:5px;top: -10px;position: relative;display: inline-block;font-weight:bold;background:#e5f3ff;color:#e12c22;text-align:center;font-size:12px;width: 50px;height: 50px;line-height: 50px;border-radius: 50px;}
.quick_mark_box .fright.rolling li a strong{padding-top:20px;color:#333333;display: block;}

.quick_mark_box .bxslider-default .bx-wrapper .bx-default-pager{right:6px;top:6px;}
.quick_mark_box .bxslider-default .bx-wrapper .bx-controls .bx-pager-item a, 
.quick_mark_box .bxslider-default .bx-wrapper .bx-controls-auto-item a{background: #e8e8e8; width: 8px;height: 8px !important; border-radius: 50%;margin-left: 2px;}
.quick_mark_box .bxslider-default .bx-wrapper .bx-controls .bx-pager-item a.active,
.quick_mark_box .bxslider-default .bx-wrapper .bx-controls-auto-item a.active{background: #0082ff;}

.quick_mark_box.type2 .quick_mark_tit{margin: 0 25px 20px;}

.lecture_choice{display:none;position:absolute;right:20px;top:59px;z-index: 100;}
.choice_layer{display:none;position:absolute;background:rgba(0,0, 0, .8);right:0;top:0;z-index: 100;height: 100%;width: 100%;}
.choice_layer .quick_mark_layer{margin: 0 auto 0;}
.choice_layer_finish{display:none;position:absolute;background:rgba(0,0, 0, .8);right:0;top:0;z-index: 100;height: 100%;width: 100%;}
.choice_layer_finish .quick_mark_layer{ margin:0 auto 0;}
.paper_layer{position:absolute;right:20px;top:35px;z-index: 100;display: none;}

.score_ly_bg{background: #f4fcff;}
.score_ly{border-top:3px solid #0082ff;}
.score_ly_tit{background: #333333;color: #fff;padding: 23px 25px 20px;overflow: hidden;}
.score_ly_tit dl{float:left;}
.score_ly_tit dt{font-size: 20px;font-weight: bold;margin-bottom: 13px;}
.score_ly_tit dd{font-size: 14px;background: url(//img.megaexpert.co.kr/2022/0331_quickmark/ico_score_ly.png) no-repeat 0 0;padding-left: 15px;}
.score_ly_tit ul{float:right;}
.score_ly_tit ul li{margin-top: 5px;}
.score_ly_tit ul li::before{position:relative;top:-3px;margin:0 7px 0 0;content: "";width: 3px;height: 3px;display: inline-block;border-radius: 1px;background: #fff;}
.score_ly_tit ul li:first-child{margin-top: 0;}
.score_ly_txt{border-bottom:1px solid #777777;overflow: hidden;padding: 12px 12px 20px;}
.score_ly_con{overflow: hidden;}
.score_ly_con_l{padding:30px 20px;background:#fff;float:left;width: 670px;/*height:740px; overflow-y:scroll;*/}
.score_ly_con_r{padding:30px 5%;float:right;width:90%; /*height:740px;overflow-y:scroll;*/}
.score_ly_con_r table{background: #fff;}
.score_ly_con_r table th,
.score_ly_con_r table td{font-weight: bold;font-size: 13px;}
.tab01_con{padding: 30px;}
.quick_mark_layer_box.type3{position: relative;padding: 30px 25px;}
.quick_mark_layer_box.type3 dd{width: 80%;}
.quick_mark_layer_box.type3 .btn_dw{position: absolute;right:25px;top:25px;}

.score_ly_total{float:left;position:relative;padding:16px 0;text-align:center;background: #fff;width: 230px;height: 48px;border: 2px solid #0082ff;border-radius:20px;}
.score_ly_total dt{margin-bottom: 5px;font-size: 24px;color:#0082ff;font-weight: bold;letter-spacing: -1px;}
.score_ly_total dd{font-size: 11px;color: #333;}
.score_ly_total.type2{border-color:#eeeeee;background: #eeeeee;}
.score_ly_total.type2 dt{color:#777777;}
.btn_score_ly_total{position:absolute;width: 100%;bottom: -12px;left:0;text-align: center;}
.btn_score_ly_total a{display:inline-block;padding: 0 20px;border-radius:24px;background: #e12c22;color:#fff;text-align:center;font-size:11px;height: 24px;line-height:26px;}
.btn_score_ly_total a::after{margin-left:5px;content: "";width: 3px;height: 6px;display: inline-block;background: url(//img.megaexpert.co.kr/2022/0331_quickmark/ico_arrow.png) no-repeat 0 0;}
.score_ly_textarea{float:left;width: 700px;margin-left: 15px;}
.score_ly_textarea textarea{width: 100%;height: 60px;}
.score_ly_textarea textarea::placeholder{color:#bcbcbc}
.score_ly_textarea .score_ly_textarea_con{overflow-y:auto;font-size:12px;background:#fff;color:#333333;padding:10px 10px;border:1px solid #555555;width: 100%;height: 60px;line-height: 1.4;}
.score_ly_textarea textarea:focus{border-color: #e12c22;}
.score_ly_total_box{float:left;width: 230px;position: relative;height: 80px;}
.score_ly_total_box .score_ly_total{position: relative;z-index: 0;width: 120px;border-color:#eeeeee;background: #eeeeee;}
.score_ly_total_box .score_ly_total dt{margin-top:5px;color:#777777;font-size: 17px;}
.score_ly_total_box .score_ly_total.two{position: absolute;right:0;top:0;z-index: 0;}
.score_ly_total_box .score_ly_total.active{border-color:#0082ff;background: #fff;z-index: 1;}
.score_ly_total_box .score_ly_total.active dt{font-size: 22px;color:#0082ff;}

/* 2022.04.01 ºü¸¥ Ã¤Á¡ ¼­ºñ½º */
.quick_coupon_list {padding:50px 0px 20px; background:#ebebf0;}
.quick_coupon_list ul{text-align:center;}
.quick_coupon_list ul li{display:inline-block; color:#0064fa; width:210px; letter-spacing:-1px; height:131px; background:url(//img.megaexpert.co.kr/2022/0331_quickmark/coupon01.png) no-repeat 0 0; background-size:210px 131px; margin:0 16px 20px; box-sizing:border-box; padding-top:20px;}
.quick_coupon_list ul li strong{display:block; font-size:18px;}
.quick_coupon_list ul li a{color:#0064fa;}
.quick_coupon_list ul li p{color:#0064fa; font-size:18px; font-weight:bold; line-height:1; margin-top:4px;}
.quick_coupon_list ul li p em{font-size:46px;}
.quick_coupon_list ul li p.discount{margin-top:12px;}
.quick_coupon_list ul li p.discount em{font-size:36px; margin-right:5px; letter-spacing:-2px;}
.quick_coupon_list ul li p del{ font-weight:normal; font-size:15px; margin-right:8px; color:#a09632;}
.quick_coupon_list ul li.type02{background:url(//img.megaexpert.co.kr/2022/0331_quickmark/coupon02.png) no-repeat 0 0; background-size:210px 131px;}
.quick_coupon_list ul li.type02,
.quick_coupon_list ul li.type02 a,
.quick_coupon_list ul li.type02 p{color:#fff;}
.quick_coupon_list ul li.type02 p del{color:#92c2f0;}
.quick_coupon_list ul li.type03{background:url(//img.megaexpert.co.kr/2022/0331_quickmark/coupon03.png) no-repeat 0 0; background-size:210px 131px;}
.quick_coupon_list ul li.type03 p del{color:#92c2f0;}

/* 2022.05.25 ÇÕ°Ý½ºÄÚ¾î */
.pass_score .pass_score_box{border:1px solid #0082ff; padding:50px 20px;}
.pass_score .pass_score_box .box_agree{border:1px solid #c8dce6; padding:14px 15px; overflow-y:auto; height:76px; color:#555; font-size:12px; line-height:18px;}
.pass_score .pass_score_box .box_info{border-top:1px solid #c8dce6; padding-top:15px;}

.pass_score .pass_score_tab { position:relative; font-size:14px; font-weight:bold; overflow:hidden; margin-bottom:30px; border-bottom:2px solid #333;}
.pass_score .pass_score_tab > ul {*zoom:1; }
.pass_score .pass_score_tab > ul > li { float:left; width:20%; text-align:left; height:80px; padding:18px 18px 0 28px; border:1px solid #cccccc; border-bottom:0; box-sizing:border-box; border-left:0; background:#fff; color:#888888; font-size:16px;}
.pass_score .pass_score_tab > ul > li {position:relative; display:inline-block; }
.pass_score .pass_score_tab > ul > li:first-child{border-left:1px solid #cccccc;}
.pass_score .pass_score_tab > ul > li.on { border-color:#555555;background:#555555;color:#fff; font-size:16px; text-shadow:none; }
.pass_score .pass_score_tab > ul > li.on a{color:#fff;}
.pass_score .pass_score_tab > ul > li.on p{color:#fff;}
.pass_score .pass_score_tab > ul > li .txt{position:relative;}
.pass_score .pass_score_tab > ul > li.on .txt:before{position:absolute; content:''; top:50%; margin-top:-4px; right:-10px; width:5px; height:8px; background:url(//img.megaexpert.co.kr/2022/0525_score/icon_arr.png) 0 0 no-repeat;}
.pass_score .pass_score_tab > ul >:after { content:" "; display:block; clear:both; }
.pass_score .pass_score_tab > ul > li.bt5 ul {overflow:hidden; margin-top:8px;}
.pass_score .pass_score_tab > ul > li.bt5 ul li {float:left; line-height:15px;}
.pass_score .pass_score_tab > ul > li.bt5 ul li a{display:inline-block; font-size:13px; vertical-align:top;}
.pass_score .pass_score_tab > ul > li.bt5 ul li + li{margin-left:15px; padding-left:15px; border-left:1px solid #ccc;}
.pass_score .pass_score_tab > ul > li.bt5.on .txt:before{display:none;}
.pass_score .pass_score_tab > ul > li.bt5.on .txt1 a{color:#ffd400; position:relative; margin-right:5px;}
.pass_score .pass_score_tab > ul > li.bt5.on .txt1 a:before{position:absolute; content:''; top:50%; margin-top:-4px; right:-10px; width:5px; height:8px; background:url(//img.megaexpert.co.kr/2022/0525_score/icon_arr2.png) 0 0 no-repeat;}

.pass_score .graph_txt ul{text-align:center;}
.pass_score .graph_txt ul li{display:inline-block; font-size:12px; font-weight:bold; color:#333;}
.pass_score .graph_txt ul li i{ width:12px; height:12px; vertical-align:middle; border-radius:50%; overflow:hidden; display:inline-block; margin-right:6px;}
.pass_score .graph_txt ul li + li{margin-left:16px;}

.pass_score .pass_score_tab_cont .tit{text-align:center; margin-left:61px; color:#333; letter-spacing:-1px; font-size:14px; font-weight:bold; height:51px; line-height:50px; width:330px; display:inline-block; position:relative; background:url(//img.megaexpert.co.kr/2022/0525_score/img_box.png) 0 0 no-repeat;}
.pass_score .pass_score_tab_cont .tit:before{position:absolute; content:''; left:-61px; top:-7px; width:61px; height:46px; background:url(//img.megaexpert.co.kr/2022/0525_score/icon_box.png) 0 0 no-repeat;}
.pass_score .pass_score_tab_cont .tit a{display:block; color:#333;}

.pass_score .pass_score_box02{padding:4px; border:1px solid #7fc1ff; overflow:hidden; display:table; width:100%;}
.pass_score .pass_score_box02 .cont{ display:table-cell; width:50%; vertical-align:middle;}
.pass_score .pass_score_box02 .cont01{background:#e5f3ff; text-align:center; color:#333; font-size:14px; font-weight:bold;}
.pass_score .pass_score_box02 .cont02{padding:3px 0 3px 40px;}
.pass_score .pass_score_box02 .cont02 li{color:#333;}
.pass_score .pass_score_box02.type2 .cont{display:block; width:100%; font-size:13px;}
.pass_score .pass_score_box02.type2 .cont01{padding:10px 0;}
.pass_score .pass_score_box02.type2 .cont02{padding:10px 0 6px 24px;}

.pass_score .table_wrap .tbl01{border-top:1px solid #333;}
.pass_score .table_wrap .tbl01 thead th{background:#fff;}
.pass_score .table_wrap .tbl01 th,
.pass_score .table_wrap .tbl01 td{border-color:#333; padding:5px 0;}

.pass_score .box0s{background:#f1f1f1; color:#999999;}